summaryrefslogtreecommitdiff
path: root/t/tap-planskip.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/tap-planskip.sh')
-rwxr-xr-xt/tap-planskip.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/t/tap-planskip.sh b/t/tap-planskip.sh
index 2c1d9debc..9e6704b28 100755
--- a/t/tap-planskip.sh
+++ b/t/tap-planskip.sh
@@ -17,7 +17,7 @@
# Basic TAP test protocol support:
# - special plan format to skip all the tests in a script
-. ./defs || Exit 1
+. ./defs || exit 1
. "$am_testauxdir"/tap-setup.sh || fatal_ "sourcing tap-setup.sh"
@@ -57,14 +57,14 @@ cat > mu.test <<END
END
env TESTS='foo.test bar.test baz.test wget.test curl.test mu.test' \
- $MAKE -e check >stdout || { cat stdout; Exit 1; }
+ $MAKE -e check >stdout || { cat stdout; exit 1; }
cat stdout
count_test_results total=6 pass=0 fail=0 xpass=0 xfail=0 skip=6 error=0
# Look for a regression where the "1..0" wasn't being stripped from the
# SKIP message.
-$FGREP '1..0' stdout && Exit 1
+$FGREP '1..0' stdout && exit 1
grep '^SKIP: foo\.test$' stdout
grep '^SKIP: bar\.test$' stdout